<?xml version='1.0' encoding='UTF-8'?>
<RootLevel>
  <ProductLogAttributes>
    <ProductLogAttributes_Properties>
      <Saturation>10000.0</Saturation>
      <OverlapMax_sqarcmin>24.0</OverlapMax_sqarcmin>
      <NonLinearity>N/A</NonLinearity>
      <CivilDate_start>2002-10-29</CivilDate_start>
      <OriginalFrames>1</OriginalFrames>
      <Galactic_l>223.6158</Galactic_l>
      <ProductTotalExposureTime>720</ProductTotalExposureTime>
      <PhotometricFrames>1</PhotometricFrames>
      <EffectiveGain>2937.9</EffectiveGain>
      <MJD_end>52576.217</MJD_end>
      <StackedFrames>1</StackedFrames>
      <RA_decimal>53.5397</RA_decimal>
      <OverlapMax_fractional>1.0</OverlapMax_fractional>
      <MJD_start>52576.217</MJD_start>
      <Galactic_b>-54.0627</Galactic_b>
      <RejectedFrames>0</RejectedFrames>
      <DateInterval>0.0</DateInterval>
      <CivilDate_end>2002-10-29</CivilDate_end>
      <Dec_decimal>-27.7756</Dec_decimal>
    </ProductLogAttributes_Properties>
    <CommonProductInformation>
      <Field>deep2b_4</Field>
      <ProductFilePath>./EIS.2005-07-30T16:25:09.223.fits</ProductFilePath>
      <Telescope>ESO-NTT</Telescope>
      <ProcessID>5000010</ProcessID>
      <ProductDBTableName>N/A</ProductDBTableName>
      <ProductDBTableAlias>N/A</ProductDBTableAlias>
      <ProductCreationDate>30-Jul-2005</ProductCreationDate>
      <ProductTotalExposureTime>720</ProductTotalExposureTime>
      <BatchID>N/A</BatchID>
      <ProductFileName>EIS.2005-07-30T16:25:09.223.fits</ProductFileName>
      <SessionID>75271</SessionID>
      <Survey>DPS</Survey>
      <User>eisdata</User>
      <ProductType>stack</ProductType>
      <Instrument>SOFI</Instrument>
      <Region>DEEP2b</Region>
      <ProductDBTableEntry>N/A</ProductDBTableEntry>
      <RealUser>Lisbeth Fogh Olsen</RealUser>
      <ProductCreationTime>16:25:09</ProductCreationTime>
      <Passband>Ks</Passband>
    </CommonProductInformation>
    <ProductLogAttributes_LimitingMagnitudes>
      <maglimfile>/data/panelsdirs/panels_eisdata_15923/Image_Products/Ps/EIS.2005-07-30T16:25:09.223.maglim.gif</maglimfile>
      <aperture_limits>
        <aper_size>1.0</aper_size>
        <aper_params>
          <aper_mag>21.710032</aper_mag>
        </aper_params>
        <aper_params>
          <aper_mag>20.960032</aper_mag>
        </aper_params>
        <aper_params>
          <aper_mag>20.520032</aper_mag>
        </aper_params>
        <aper_params>
          <aper_mag>20.210032</aper_mag>
        </aper_params>
        <aper_params>
          <aper_mag>19.970032</aper_mag>
        </aper_params>
      </aperture_limits>
      <aperture_limits>
        <aper_size>2.0</aper_size>
        <aper_params>
          <aper_mag>21.120032</aper_mag>
        </aper_params>
        <aper_params>
          <aper_mag>20.360032</aper_mag>
        </aper_params>
        <aper_params>
          <aper_mag>19.920032</aper_mag>
        </aper_params>
        <aper_params>
          <aper_mag>19.610032</aper_mag>
        </aper_params>
        <aper_params>
          <aper_mag>19.370032</aper_mag>
        </aper_params>
      </aperture_limits>
      <aperture_limits>
        <aper_size>3.0</aper_size>
        <aper_params>
          <aper_mag>20.530032</aper_mag>
        </aper_params>
        <aper_params>
          <aper_mag>19.780032</aper_mag>
        </aper_params>
        <aper_params>
          <aper_mag>19.340032</aper_mag>
        </aper_params>
        <aper_params>
          <aper_mag>19.020032</aper_mag>
        </aper_params>
        <aper_params>
          <aper_mag>18.780032</aper_mag>
        </aper_params>
      </aperture_limits>
      <aperture_limits>
        <aper_size>4.0</aper_size>
        <aper_params>
          <aper_mag>20.300032</aper_mag>
        </aper_params>
        <aper_params>
          <aper_mag>19.550032</aper_mag>
        </aper_params>
        <aper_params>
          <aper_mag>19.110032</aper_mag>
        </aper_params>
        <aper_params>
          <aper_mag>18.800032</aper_mag>
        </aper_params>
        <aper_params>
          <aper_mag>18.550032</aper_mag>
        </aper_params>
      </aperture_limits>
      <aperture_limits>
        <aper_size>5.0</aper_size>
        <aper_params>
          <aper_mag>19.770032</aper_mag>
        </aper_params>
        <aper_params>
          <aper_mag>19.020032</aper_mag>
        </aper_params>
        <aper_params>
          <aper_mag>18.580032</aper_mag>
        </aper_params>
        <aper_params>
          <aper_mag>18.270032</aper_mag>
        </aper_params>
        <aper_params>
          <aper_mag>18.030032</aper_mag>
        </aper_params>
      </aperture_limits>
      <aperture_limits>
        <aper_size>6.0</aper_size>
        <aper_params>
          <aper_mag>19.610032</aper_mag>
        </aper_params>
        <aper_params>
          <aper_mag>18.860032</aper_mag>
        </aper_params>
        <aper_params>
          <aper_mag>18.420032</aper_mag>
        </aper_params>
        <aper_params>
          <aper_mag>18.100032</aper_mag>
        </aper_params>
        <aper_params>
          <aper_mag>17.860032</aper_mag>
        </aper_params>
      </aperture_limits>
      <magnitude_limits>
        <sigma5>5</sigma5>
        <sigma4>4</sigma4>
        <sigma1>1</sigma1>
        <sigma3>3</sigma3>
        <sigma2>2</sigma2>
      </magnitude_limits>
      <magnitude_limits>
        <sigma5>5</sigma5>
        <sigma4>4</sigma4>
        <sigma1>1</sigma1>
        <sigma3>3</sigma3>
        <sigma2>2</sigma2>
      </magnitude_limits>
      <magnitude_limits>
        <sigma5>5</sigma5>
        <sigma4>4</sigma4>
        <sigma1>1</sigma1>
        <sigma3>3</sigma3>
        <sigma2>2</sigma2>
      </magnitude_limits>
      <magnitude_limits>
        <sigma5>5</sigma5>
        <sigma4>4</sigma4>
        <sigma1>1</sigma1>
        <sigma3>3</sigma3>
        <sigma2>2</sigma2>
      </magnitude_limits>
      <magnitude_limits>
        <sigma5>5</sigma5>
        <sigma4>4</sigma4>
        <sigma1>1</sigma1>
        <sigma3>3</sigma3>
        <sigma2>2</sigma2>
      </magnitude_limits>
      <magnitude_limits>
        <sigma5>5</sigma5>
        <sigma4>4</sigma4>
        <sigma1>1</sigma1>
        <sigma3>3</sigma3>
        <sigma2>2</sigma2>
      </magnitude_limits>
    </ProductLogAttributes_LimitingMagnitudes>
    <ProductLogAttributes_ProductPSF>
      <seeing1path>./EIS.2005-07-30T16:25:09.223.seeing1.gif</seeing1path>
      <seeingmappath>./EIS.2005-07-30T16:25:09.223.seeingmap.gif</seeingmappath>
      <MinStellarFWHM_arcsec>0.655</MinStellarFWHM_arcsec>
      <ProductSeeing_pixels>2.26</ProductSeeing_pixels>
      <distortionpath>./EIS.2005-07-30T16:25:09.223.psf.gif</distortionpath>
      <PSFDistortion_rms>0.111</PSFDistortion_rms>
      <PSFDistortion_e2>-0.003</PSFDistortion_e2>
      <MaxStellarFWHM_arcsec>0.983</MaxStellarFWHM_arcsec>
      <PSFDistortion_e1>-0.008</PSFDistortion_e1>
      <seeing2path>./EIS.2005-07-30T16:25:09.223.seeing2.gif</seeing2path>
      <ProductSeeing_arcsec>0.655</ProductSeeing_arcsec>
    </ProductLogAttributes_ProductPSF>
    <ProductLogAttributes_PixelDistribution>
      <MeanCount_ADU>0.025</MeanCount_ADU>
      <pixeldistpath>./EIS.2005-07-30T16:25:09.223.pixdist.gif</pixeldistpath>
      <BackCountNSigmaClipStdDev_ADU>0.394</BackCountNSigmaClipStdDev_ADU>
      <BackCountNSigmaClip_ADU>-0.001</BackCountNSigmaClip_ADU>
      <MeanCountStdDev_ADU>0.83</MeanCountStdDev_ADU>
    </ProductLogAttributes_PixelDistribution>
  </ProductLogAttributes>
</RootLevel>

